Manifest-Version: 1.0
Created-By: 1.5.0_06 (Sun Microsystems Inc.)
Extension-Name: jp.sourceforge.livez
Specification-Title: Live Z Design Specification
Specification-Version: 0.3
Specification-Vendor: Kouji Sugisawa.
Implementation-Vendor-Id: jp.sourceforge.livez
Implementation-Vendor: Kouji Sugisawa.
Implementation-Version: 0.4
